@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root { 
  --theme-bg-image: url("../images/fond.png");
  --theme-color: #01DEFD;
  --theme-color1: #00e7e5;
  --theme-color2: #00f3ca;
  --theme-color3: #05feaf;
  --theme-footer-bg-color: #ffefdb;
  --theme-selected-color: #247782;
  --theme-hover-color: #319fae;
  --theme-text-color: #000;
  --theme-text2-color: #fff;
  --theme-bg-color: #fff;
  --theme-bg-color1: #000;
  --theme-bg-color2: #eee;
  --theme-menu-text-color: #000;
  --theme-menu-item-text-color: #444;
  --theme-menu-text-hover-color: #fff;
  --theme-menu-hamburger-color: #333333;
  --theme-submenu-text-color: #fff;
  --theme-submenu-text-hover-color: #01DEFD;
  --theme-table-row-color: #eee;
  --theme-shadow-color:#aaa;
  --theme-border-color:#000;
  --theme-border-color1:#01DEFD;
  --theme-ribbon-color: darkred;
  --debug-color: red;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}


.debug{
  outline: solid 1px var(--debug-color);
}

.hide{
  display: none;
}

.html {
  font-size: 62.5%;
  width: 100%;
}

body {
  font-family: "Poppins", sans-serif;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

/* ribbon */
.ribbon {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--theme-text2-color);
  display: none;
}
.ribbon {
  --f: .5em; /* control the folded part */
  
  position: absolute;
  top: 0;
  left: 0;
  line-height: 1.8;
  padding-inline: 1lh;
  padding-bottom: var(--f);
  border-image: conic-gradient(#0008 0 0) 51%/var(--f);
  clip-path: polygon(
    100% calc(100% - var(--f)),100% 100%,calc(100% - var(--f)) calc(100% - var(--f)),var(--f) calc(100% - var(--f)), 0 100%,0 calc(100% - var(--f)),999px calc(100% - var(--f) - 999px),calc(100% - 999px) calc(100% - var(--f) - 999px));
  transform: translate(calc((cos(45deg) - 1)*100%), -100%) rotate(-45deg);
  transform-origin: 100% 100%;
  background-color: var(--theme-ribbon-color); /* the main color  */
}

/* ///////////..utility classes../////////// */

.container {
  max-width: 1200px;
  width: 90%;
  margin: auto;
}

.btn {
  display: inline-block;
  padding: 0.5em 1.5em;
  text-decoration: none;
  border-radius: 50px;
  cursor: pointer;
  outline: none;
  margin-top: 1em;
  text-transform: uppercase;
  font-weight: small;
}

.btn-primary {
  color: var(--theme-text2-color);
  background: var(--theme-color);
}

.btn-selected {
  color: var(--theme-text2-color);
  background: var(--theme-selected-color);
}

.btn-primary:hover {
  background: var(--theme-hover-color);
  transition: background 0.3s ease-in-out;
}

/* ............/navbar/............ *

/* desktop mode............/// */

.navbar input[type="checkbox"],
.navbar .hamburger-lines {
  display: none;
}

.navbar {
  box-shadow: 0px 5px 10px 0px var(--theme-shadow-color);
  position: fixed;
  width: 100%;
  background-image: var(--theme-bg-image);
  color: var(--theme-menu-text-color);
  opacity: 1;
  height: 55px;
  z-index: 12;
}

.navbar-container {
  display: flex;
  justify-content: space-between;
  height: 64px;
  align-items: center;
}

.page-title {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  background-image: var(--theme-bg-image);
  font-size: 2rem;
  text-align: center;
}

.menu-items {
  order: 2;
  display: flex;
}

.menu-items li {
  list-style: none;
  margin-left: 1.5rem;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  position: relative;
}

.menu-items a {
  text-decoration: none;
  color: var(--theme-menu-item-text-color);
  font-size: 1.2rem;
  font-weight: 1000;
  transition: color 0.3s ease-in-out;
}

.menu-items a:hover{
  color: var(--theme-menu-text-hover-color);
  transition: color 0.3s ease-in-out;
}

.footer .menu-items a:hover{
  color: var(--theme-color);
  transition: color 0.3s ease-in-out;
}

.menu-items img {
  display: block;
  height: 1.8rem;
}

.menu-items .submenu-btn {
  border: none;
  outline: none;
  padding: 5px 5px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.submenu-content{
  display: none;
  left: 0;
  position: absolute;
  background-color: var(--theme-menu-text-color);
  z-index: 1;
}

.submenu-items{
  display: flex;
  flex-flow: column;
  min-width: 180px;
}

.submenu-items li{
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.submenu-items a:hover{
  color: var(--theme-submenu-text-hover-color);
  transition: color 0.3s ease-in-out;
}

.submenu-content a {
  float: left;
  color: var(--theme-submenu-text-color);
  text-decoration: none;
  padding: 5px 10px;
  text-align: left;
  text-wrap: nowrap;
  width: 100%;
}

.submenu-content:focus {
 visibility: visible;
}

.submenu-btn:hover .submenu-content {
  display: block;
  position: absolute;
}

.logo {
  order: 1;
  font-size: 2rem;
  margin-bottom: 0.5rem;
  display: flex;
  align-items: center;
  flex-direction: row;
  align-items: center;
}

.logo img {
  display: block;
  height: 3rem;
}

#menu {
  height: 50px;
}

 /* Style the tab */
 .tabs {
  display: flex;
  flex-wrap: wrap;
}
.tab-radio {
  position: absolute;
  opacity: 0;
}

.tab-label {
  width: 100%;
  padding: 22px 20px;
  background: var(--theme-color);
  cursor: pointer;
  font-weight: bold;
  font-size: 23px;
  color: var(--theme-text2-color);
  transition: background .3s, color .3s;
  border: none;
  border-radius: 0;
  text-align: center;
}

.tab-label:hover {
  background: var(--theme-selected-color);
  color: var(--theme-text2-color);
}

.tab-label:active {
  background: var(--theme-selected-color);
}

.tab-radio:checked+.tab-label {
  background: var(--theme-bg-color);
  color: var(--theme-text-color);
  border-top: solid 1px var(--theme-border-color);
  border-left: solid 1px var(--theme-border-color);
  border-right: solid 1px var(--theme-border-color);
  border-bottom: none;
}

.tab-content {
  display: none;
  padding: 20px 30px 30px;
  background: var(--theme-bg-color);
  width: 100%;
  border-left: solid 0px var(--theme-border-color);
  border-bottom: solid 0px var(--theme-border-color);
  border-right: solid 0px var(--theme-border-color);
}

.tab-radio:checked+.tab-label+.tab-content {
  display: block;
}

@media (min-width: 600px) {
  .tab-content {
      order: 99;
  }

  .tab-label {
      border-radius: 10px 10px 0 0;
      border-bottom: solid 1px var(--theme-border-color);
  }

  .tab-2labels{
    width: 50%;
  }

  .tab-3labels{
    width: 33.33%;
  }

  .tab-4labels{
    width: 25%;
  }

  .tab-5labels{
    width: 20%;
  }

}

/* Page */
.page-text{
  font-weight: 400;
  text-align: center;
  font-size: 1.5rem;
  width: 70%;
  margin: auto;
}

.page-full{
  width: 95%;
  height: fit-content;
}

.page-small{
  width: 50%;
}


.page-text-content {
  display: flex;
}

.page-text-content div {
  margin: 10px 10px 10px 10px;
}

.page-text-content img {
  display: block;
  max-height: 250px;
}

.page-text-button {
  display: flex;
  justify-content: center;
}

.page-paragraph {
  text-align: left;
}

#sponsor .btn {
  align-self: center;
}

.page-video div{
  display: flex;
  justify-content: center;
  background-color: var(--theme-bg-color1);
  height: 400px;
  max-height: 400px;
}

.page-video iframe{
  height: inherit;
  width: 100%;
  margin: auto;
}

.home-partners{
  display: flex;
  flex-direction: row;
  width: 60%;
  margin: auto;
  justify-content: space-around;
}

.page-partners{
  display: flex;
  flex-direction: row;
  width: 80%;
  margin: auto;
  justify-content: space-around;
}

.page-contact {
  font-weight: 400;
  text-align: center;
  font-size: 1.5rem;
  width: 70%;
  margin: auto;
}

.page-contact img {
  height: 4rem;
}

.social-network a {
  color: var(--theme-text-color);
}

.social-network a:hover {
  color: var(--theme-color);
}

/* News */

.pages-news{
  background: var(--theme-footer-bg-color);
}

/* transport */

.page-text-tocome{
  display: flex;
  flex-direction: row;
}

.page-text-tocome-image{
  display: block;
  align-self: center;
  padding: 10px 30px;
}

.page-text-tocome-image img {
  height: 8rem;
}

.page-text-tocome-content{
  flex-direction: column;
}

.page-text-tocome-content li{
  list-style-position: inside;
}

#map {
  text-align: left;
}

.page-tocome-map iframe{
  width: 1024px;
  height: 800px;
}



/* volunter */

.page-content-2col{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

.page-content-3col-grid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
}

.page-contact-center{
  align-items: center;
  justify-content: center;
}

.page-content-3col{
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.page-content-provider{
  display: flex;
  justify-content: space-around;
  flex-direction: row;
}

.gallery-header{
  width: 100%;
}

.gallery-header img {
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.gallery-link {
  font-size: xx-large;
  text-align: center;
}

.page-text-mission {
  background-color: var(--theme-color);
  padding: 20px;
  margin: 20px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* Committee */
.committee-member{
 text-align: center;
 box-sizing: border-box;
}

.committee-member h6{
  font-style: italic;
 }

 .committee-member p {
  font-size: small;
 }
 
 .committee-member a {
  font-size: small;
 }

.committee-member img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* News */

.page-news {
  background: var(--theme-footer-bg-color);
  margin: 20px;
  padding: 30px;
 }

 .page-news img{
  width: 100%;
 }

 .page-news iframe{
  width: 100%;
  max-width: 560;
  height: auto;
 }
 
 .page-news a{
  text-decoration: none;
  color: var(--theme-text-color);
 }

 .news-desc{
  font-size: medium;
 }

 .news-date{
  font-size: x-small;
  font-style: italic;
  margin-top: 10px;
 }

/* Partner */ 

.partner-section {
  line-height: 0.5;
  text-align: center;
}

.partner-section span {
  display: inline-block;
  position: relative;  
}

.partner-section span:before,
.partner-section span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid var(--theme-border-color);
  top: 0;
  width: 8§0px;
}

.partner-section span:before {
  right: 100%;
  margin-right: 15px;
}
.partner-section span:after {
  left: 100%;
  margin-left: 15px;
}

.partner{
  display: flex;
  flex-direction: column;
  padding: 5px;
  max-width: 70%;
}

.partner a {
  align-self: center;
  padding: 20px;
  object-fit: cover;
  object-position: center;
  text-decoration: none;
  color: var(--theme-text-color);
}

.partner img {
  display: block;
  margin-left: auto;
  margin-right: auto; 
  width: 250px;
  height: auto; 
}

.partner p{
  font-size: medium;
  text-align: justify;
}

.team{
  border-radius: 25px;
  display: flex;
  justify-content: center;
  justify-items: center;
  flex-direction: row;
  width: 250px;
  max-width: 250px;
  background: var(--theme-footer-bg-color);
  margin: 20px;
  padding: 0px 20px 0px 20px ;
}

.team a {
  align-self: center;
  padding: 20px;
  object-fit: cover;
  object-position: center;
  text-decoration: none;
  color: var(--theme-text-color);
}

.team img {
  display: block;
  margin-left: auto;
  margin-right: auto; 
  width: 250px;
  height: auto; 
}

.team p{
  text-align: center;
}

.team-name{
  font-size: large;
}

.team-ranking{
  font-weight: bold;
  font-size: x-large;
}

.team-ranking:hover{
  transform: skew(10deg, 10deg);
}

.team-points{
  font-style: italic;
  font-size: small;
}

.team-bio{
  font-size: xx-small;
}

.provider {
  display: flex;
  align-items: center;
  justify-content: center;
}

.provider img{
  display: block;
  margin-left: auto;
  margin-right: auto; 
  max-height: 200px;
  max-width: 200px;
  width: auto;
  height: auto; 
}

.provider p{
  font-size: medium;
  text-align: justify;
}

.provider a{
  text-decoration: none;
  color: var(--theme-text-color);
}

/* Showcase  */

.showcase-area {
  height: 50vh;
  background: linear-gradient(
      rgba(240, 240, 240, 0.144),
      rgba(255, 255, 255, 0.336)
    );
  background-size: 25%;
  background-position: top;
  background-clip: border-box;
  background-repeat: no-repeat;
}

.showcase-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  height: 100%;
  font-size: 1.6rem;
}

.showcase-container img {
  display: block;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
}

.main-title {
  text-transform: uppercase;
  margin-top: 1.5em;
}

.img-content {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  z-index: 2;
  text-align: center;
  transition: all 0.3s ease-in-out 0.1s;
}

.img-content h3{
  color: var(--theme-text2-color);
  font-size: 2.2rem;
}

.img-content h5 {
  color: var(--theme-text2-color);
  font-size: 1.5rem;
  font-style: italic;
}

.img-content a {
  font-size: 1.2rem;
}

.img-container {
  margin: 30px;
  position: relative;
  width: 50%;
}

.img-container img{
  display: block;
  width: 100%;
  height: auto;
}

.img-container::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.871);
  opacity: 0;
  z-index: 1;

  transform: scaleY(0);
  transform-origin: 100% 100%;
  transition: all 0.3s ease-in-out;
}

.img-container:hover::after {
  opacity: 1;
  transform: scaleY(1);
}

.img-container:hover .img-content {
  opacity: 1;
  top: 40%;
}

/* ........ Contact Us........... */

#contact {
  padding: 5rem 0;
  background: rgb(226, 226, 226);
}

.contact-container {
  display: flex;
  object-position: center;
}

.contact-img {
  width: 50%;
}

.contact-img img {
  display: block;
  height: 400px;
  width: 100%;
  object-position: center;
  object-fit: cover;
}

.footer{
  display: flex;
  margin-top: auto;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100px;
  background: var(--theme-footer-bg-color);
}

.footer-container{
  display: flex;
  justify-content: space-between;
  align-items: center
  
}

.footer-copyright{
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-weight: 200;
  align-self: center;
}

.footer-copyright a{
  display: flex;
  justify-content: center;
}

.logo-host{
  display: none;
}

#footer h4 {
  display: flex;
  text-align: center;
  justify-content: center;
  font-size: 1.2rem;
  padding: 2.6rem;
  font-weight: 500;
  color: var(--theme-text-color);
 
}

#footer img {
  display: block;
  height: 2.1rem;
}

.logo-gallery {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.logo-gallery img {
  max-height: 10rem;
}

.logo-gallery table {
  text-align: center;
  vertical-align: middle;
  justify-content: center;
}

.schedule-days{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.schedule-table {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  table-layout: auto;
  border: 1px solid var(--theme-border-color);
}

.small-table{
  width: 50%;
}

.schedule-date {
  border: 0px solid var(--theme-border-color);
  font-size: larger;
}

.game-header{
  font-size: medium;
  background-color:  var(--theme-bg-color);
}

.game-id{
  font-size: x-small;
  width: 3%;
}

.game-time{
  font-size: small;
  width: 8%;
}

.game-field{
  font-size: small;
  font-style: italic;
  width: 8%;
}

.game{
  width: 35%;
  font-size: larger;
}

.game-score{
  font-size: medium;
  width: 20%;
}

.game-duration{
  font-size:small;
  font-style: italic;
  width: 8%;
}

.team-position{
  font-size: small;
  text-align: right;
  width: 8%;
  padding-right: 10px;
}

.team-player{
  width: 35%;
  font-size: large;
 }

.team-image {
  display: none;
  color: #000;
  text-decoration: none;
  padding: 3px;
  opacity: 0;
}

.team-image img{
  width: 200px;
  height: auto;
}

.team-player:hover .team-image {
  display: block;
  position: absolute;
  margin: 2px 10px;
  opacity: 1;
  margin-left: 20px;
  z-index: 1;
}

.team-federation{
  font-size: medium;
  text-align: left;
  width: 8%;
  padding-left: 10px;
}

.team-point{
  font-size: medium;
  text-align: right;
  width: 8%;
  padding-right: 5px;
}

.result-medal{
  font-size: x-large;
  text-align: center;
  width: 10%;
  padding-right: 10px;
}

.result-rank{
  font-size: medium;
  text-align: center;
  width: 10%;
  padding-right: 10px;
}

.result-team-medal{
  width: 50%;
  font-size: x-large;
}

.result-country-medal{
  width: 5%;
  font-size: x-large;
}

.result-team{
  width: 70%;
  font-size: large;
}

.result-country{
  font-size: large;
  text-align: center;
  width: 5%;
}

.result-points{
  font-size: medium;
  text-align: center;
  width: 10%;
}

.pool-rank{
  font-size: small;
  text-align: right;
  width: 3%;
  padding-right: 10px;
}

.pool-team{
  width: 50%;
  font-size: larger;
 }

.pool-country{
  font-size: large;
  text-align: center;
  width: 8%;
}

.pool-points{
  font-size: medium;
  text-align: center;
  width: 5%;
  padding-right: 5px;
}

.pool-stat{
  font-size: small;
  text-align: center;
  width: 3%;
  padding-right: 5px;
}

.day1{
  background-color: var(--theme-color);
}

.day2{
  background-color: var(--theme-color1);
}

.day3{
  background-color: var(--theme-color2);
}

.day4{
  background-color: var(--theme-color3);
}
  

.schedule-table tr:nth-child(odd) { 
  border-collapse: collapse;
  background-color: var(--theme-table-row-color);
}

/* ......../ media query /.......... */

@media (max-width: 768px) {

  .navbar {
    opacity: 1;
  }

  .navbar-container input[type="checkbox"],
  .navbar-container .hamburger-lines {
    display: block;
  }

  .navbar-container {
    display: block;
    position: relative;
    height: 64px;
  }

  .navbar-container input[type="checkbox"] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    left: 20px;
    z-index: 5;
    opacity: 0;
  }

  .navbar-container .hamburger-lines {
    display: block;
    height: 23px;
    width: 35px;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .navbar-container .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: var(--theme-menu-hamburger-color);
  }

  .navbar-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
  }

  .navbar-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
  }

  .navbar-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
  }

  .navbar .menu-items {
    padding-top: 100px;
    background-image: var(--theme-bg-image);
    height: 100vh;
    max-width: 300px;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    box-shadow: 5px 0px 10px 0px var(--theme-shadow-color);
  }

  .navbar .menu-items li {
    margin-bottom: 1.5rem;
    font-size: 1.3rem;
    font-weight: 500;
    margin: 5px;
  }

  .committee-member img {
    width: 200px;
    height: 200px;
  }
  .page-text h3{
    text-align: center;
  }

  .page-text-tocome{
    flex-direction: column;
  }

  .page-content-2col{
    grid-template-columns: auto;
  }

  .page-content-3col{
    flex-direction: column;
  }

  .page-content-3col-grid{
    grid-template-columns: auto;
  }

  .logo {
    position: absolute;
    top: 5px;
    right: 15px;
    font-size: 2rem;
  }

  .logo-host{
    display: flex;
    justify-content: center;
  }
  

  .navbar-container input[type="checkbox"]:checked ~ .menu-items {
    transform: translateX(0);
  }

  .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
    transform: rotate(35deg);
  }

  .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
    transform: scaleY(0);
  }

  .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
    transform: rotate(-35deg);
  }

  /* Photo */

  .photo-container {
    flex-direction: column;
    align-items: stretch;
  }

  .photo-type:not(:last-child) {
    margin-bottom: 3rem;
  }

  .sponsor-type {
    box-shadow: 5px 5px 10px 0 var(--theme-shadow-color);
  }

  .img-container {
    margin: 0;
    width: 100%;
    align-self: center;
  }

  .home-partners{
    flex-direction: column;
  }

  .page-partners{
    flex-direction: column;
  }

  .page-text-content{
    flex-direction: column;
  }

  .page-text-content img {
    max-width: 100%;
  }
  
  .page-paragraph {
    text-align: center;
  }

  .schedule-days{
    flex-direction: column;
  }

  .footer{
    max-height: 75px;
  }

  .footer .menu-items{
    display: none;
  }

  .partner{
    max-width: 100%;
  }

  .partner img {
    display: block;
    width: 90%;
    height: auto;
  }

  .partner p {
    text-align: center;
    font-size: 1.5rem;
  }

  .page-tocome-map iframe{
    width: 100%;
    height: 75%;
  }

  .page-content-provider{
    flex-direction: column;
    gap: 30px;
  }
}

@media (max-width: 500px) {
  html {
    font-size: 65%;
  }

  .navbar .menu-items li{
      font-size: 1.6rem;
  }

  .partner-container {
    flex-direction: column;
    text-align: center;
  }

  .sponsor-container img {
    margin: auto;
  }

  .sponsor-item {
    flex-direction: column;
    text-align: center;
  }

  .committee-member img {
    width: 150px;
    height: 150px;
  }

  .contact-container {
    display: flex;
    flex-direction: column;
  }

  .contact-img {
    width: 90%;
    margin: 3rem auto;
  }

  .logo {
    position: absolute;
    top: 06px;
    right: 15px;
    font-size: 2rem;
  }

  .menu-items img {
    display: block;
    height: 3rem;
  }

  .navbar .menu-items li {
    margin-bottom: 2.5rem;
    font-size: 1.8rem;
    font-weight: 500;
  }

  .showcase-container p {
    text-align: center;
  }

  #event div {
    text-align: center;
  }

  .schedule-table {
    border: 0;
    width: 90%;
  }

  .schedule-table caption {
    font-size: 1.3em;
  }
  
  .schedule-table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .schedule-table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  .schedule-table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  .schedule-table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    font-size: xx-small;
  }
  
  .schedule-table td:last-child {
    border-bottom: 0;
  }

  .team-position{
    font-size: small;
    text-align: right;
    width: auto;
    padding-right: 0px;
  }

  .team-federation{
    font-size: medium;
    text-align: right;
    width: auto;
    padding-left: 0px;
  }

  .team-player{
    width: auto;
  }
  
  .team-point{
    font-size: medium;
    text-align: right;
    width: auto;
    padding-right: 0px;
  }

  .result-medal{
    font-size: x-large;
    text-align: right;
    width: auto;
    padding-right: 0px;
  }
  
  .result-rank,
  .result-points{
    font-size: medium;
    text-align: right;
    width: auto;
    padding-right: 0px;
  }

  .result-team-medal,
  .result-team{
    width: auto;
  }

  .game-time,
  .game-id,
  .game,
  .game-field,
  .game-score,
  .game-duration{
    width: auto;
  }

  .pool-team{
    width: auto;
  }

  .pool-rank{
    width: auto;
    padding-right: 0px;
  }
  
  .pool-country{
    width: auto;
    padding-left: 0px;
  }
  
  .pool-points{
    width: auto;
    padding-right: 0px;
  }
  
  .pool-stat{
    width: auto;
    padding-right: 0px;
  }
}


@media (min-width: 769px) and (max-width: 1200px) {
  .img-container h3 {
    font-size: 1.5rem;
  }

  .img-container .btn {
    font-size: 0.7rem;
  }

  .logo {
    font-size: 1.2rem;
  }
  
  .navbar .menu-items li {
    font-size: 1rem;
  }  
  
  #event div {
    text-align: center;
  }
  
  .showcase-container p {
    text-align: center;
  }
}

@media (orientation: landscape) and (max-height: 500px) {
  .overview {
    height: 50vmax;
  }
}
